VACUUM FULL ANALYSE micado.accessions;
VACUUM FULL ANALYSE micado.articles; 
VACUUM FULL ANALYSE micado.comments; 
VACUUM FULL ANALYSE micado.complete_genomes; 
VACUUM FULL ANALYSE micado.dna_loc; 
VACUUM FULL ANALYSE micado.dna_seq;
VACUUM FULL ANALYSE micado.feature_types; 
VACUUM FULL ANALYSE micado.features; 
VACUUM FULL ANALYSE micado.keywords; 
VACUUM FULL ANALYSE micado.locations; 
VACUUM FULL ANALYSE micado.prot_feat; 
VACUUM FULL ANALYSE micado.qualifier_types; 
VACUUM FULL ANALYSE micado.qualifiers; 
VACUUM FULL ANALYSE micado.sequences;
VACUUM FULL ANALYSE micado.taxo; 
VACUUM FULL ANALYSE micado.taxo_names; 
VACUUM FULL ANALYSE micado.version; 
VACUUM FULL ANALYSE alignment_pairs; 
VACUUM FULL ANALYSE alignment_params; 
VACUUM FULL ANALYSE alignments ; 
VACUUM FULL ANALYSE comp_anal_result_descriptions; 
VACUUM FULL ANALYSE comp_anal_results_elements; 
VACUUM FULL ANALYSE elements; 
VACUUM FULL ANALYSE entry_state_info; 
VACUUM FULL ANALYSE gene_states; 
VACUUM FULL ANALYSE genes; 
VACUUM FULL ANALYSE groupe_info; 
VACUUM FULL ANALYSE homologies; 
VACUUM FULL ANALYSE neighbors;
VACUUM FULL ANALYSE organisms;
VACUUM FULL ANALYSE state_descriptions; 
VACUUM FULL ANALYSE suivi_maj; 
VACUUM FULL ANALYSE user_groupe; 
VACUUM FULL ANALYSE user_info; 
